-- 基础信息
base_info = {
	group_id = 133314304
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 304006, monster_id = 28050106, pos = { x = -665.861, y = -67.043, z = 4442.300 }, rot = { x = 0.000, y = 185.872, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 32 },
	{ config_id = 304007, monster_id = 28050106, pos = { x = -667.987, y = -66.309, z = 4441.670 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 304001, gadget_id = 70500000, pos = { x = -663.979, y = -66.375, z = 4454.575 }, rot = { x = 347.170, y = 357.218, z = 24.378 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 304002, gadget_id = 70500000, pos = { x = -663.034, y = -66.337, z = 4453.175 }, rot = { x = 316.690, y = 354.354, z = 14.160 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 304003, gadget_id = 70500000, pos = { x = -662.595, y = -64.977, z = 4454.803 }, rot = { x = 4.881, y = 358.618, z = 10.971 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 304004, gadget_id = 70500000, pos = { x = -668.914, y = -67.587, z = 4443.212 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 304005, gadget_id = 70500000, pos = { x = -666.479, y = -67.592, z = 4441.939 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 304008, gadget_id = 70500000, pos = { x = -665.148, y = -66.637, z = 4455.299 }, rot = { x = 349.342, y = 357.912, z = 22.111 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 304009, gadget_id = 70500000, pos = { x = -667.566, y = -67.613, z = 4442.826 }, rot = { x = 23.606, y = 356.742, z = 344.501 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 304006, 304007 },
		gadgets = { 304001, 304002, 304003, 304004, 304005, 304008, 304009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
